Am 29.10.2012 13:47, schrieb Igor Pirnovar:
> Finally a reasonable response, thank you very much, also for the link.
>
> BTW:
>    $ ri Struct
>    Nothing known about Struct
>    $
>
> Is there a way to update ri library?

Maybe you use RVM and have not created docs for
the current Ruby version?

I think you can do that with `rvm docs generate'


-- 
<https://github.com/stomar/>